utl::meta::not_same_as< T1 >::apply< T2 > Struct Template Reference

`#include <invoke.h>`

Inheritance diagram for utl::meta::not_same_as< T1 >::apply< T2 >:

## Detailed Description

### template<typename T1>
template<typename T2>
struct utl::meta::not_same_as< T1 >::apply< T2 >

Definition at line 360 of file invoke.h.

The documentation for this struct was generated from the following file:

- include/utl/meta/invoke.h